.button-share, .button-reply, .button-export {
	display: block;
    min-width: 90px;
    padding: 0;
	font-weight: bold;
	cursor: pointer;
	white-space: nowrap;
}
.button-share {
	min-width: 30px;
}
	.button-reply.active .button-wrapper, .button-wrapper.active {
		border-color: #00AADD;
	}
	.button-wrapper:hover > .icon-reply, .button-reply.active .button-wrapper > .icon-reply {
		background-position: -102px -62px;
	}
	.button-wrapper:hover > .icon-hCard {
		background-position: -105px -261px;
	}
	.button-wrapper:hover > .icon-emoji.shop {
		background-position: -105px -306px;
	}

	.button-wrapper:hover > .icon-share, .button-wrapper.active > .icon-share {
		background-position: -144px -41px;
	}

.preview-hashtag, .preview-mention {
	color: #00aadd;
}
li.shareon-button {
	display: inline; padding: 9px 10px 19px; float: left; width: 50px;
}
.social-block {
	margin: 10px 0px;
    padding: 10px 0px;
    list-style: none;
    height: 50px;
    position: relative;
    border-radius: 5px;
    border: 1px solid #eee;
}
.social-block:hover {
	background-color: #e3f6f8;
}
.social-block li {
	text-align: center;
	position: relative;
	font-weight: bold;
    font-size: 1.3em;
}
.social-block li:before {
	content: attr(data-title);
    font-variant: small-caps;
    text-align: center;
    font-weight: bold;
    width: 100%;
    position: relative;
    padding: 0 10px;
}